<div class="container">
  <div class="row">
    <!-- <div class="col-md-6">
      <h1>Add Film (Static)</h1>
      <div class="forms-films">
        <form
          action=""
          [formGroup]="filmsForms"
          (ngSubmit)="onSubmit(filmsForms.value)"
        >
          <section>
            <label for=""
              >Titre du film :
              <input
                class="form-control"
                type="text"
                formControlName="titre"
                required
              />
            </label>
          </section>
          <section>
            <label
              for="
          "
              >Sypnosis :
              <textarea
                class="form-control"
                name=""
                id=""
                cols="30"
                rows="4"
                formControlName="sypnosis"
              ></textarea>
            </label>
          </section>
          <section>
            <label
              for="
          "
              >Note :
            </label>
            <select class="form-control" name="" id="" formControlName="note">
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
            </select>
          </section>

          <button
            [disabled]="!filmsForms.valid"
            style="margin-top: 10px"
            class="btn btn-success"
            type="submit"
          >
            Ajouter le film
          </button>
        </form>
      </div>
    </div> -->
    <div class="col-md-6">
      <h1>Add Film (Dynamic)</h1>
      <div class="forms-films">
        <form
          action=""
          [formGroup]="filmsFormsDynamic"
          (ngSubmit)="onSubmit(filmsFormsDynamic.value)"
        >
          <section>
            <label for=""
              >Titre du film :
              <input
                class="form-control"
                type="text"
                formControlName="titre"
                required
              />
            </label>
          </section>
          <section>
            <label
              for="
          "
              >Sypnosis :
              <textarea
                class="form-control"
                name=""
                id=""
                cols="30"
                rows="4"
                formControlName="sypnosis"
              ></textarea>
            </label>
          </section>
          <section>
            <label
              for="
          "
              >Note :
            </label>
            <select class="form-control" name="" id="" formControlName="note">
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
            </select>
          </section>

          <button
            [disabled]="!filmsFormsDynamic.valid"
            style="margin-top: 10px"
            class="btn btn-success"
            type="submit"
          >
            Ajouter le film
          </button>
        </form>
      </div>
    </div>
  </div>
</div>
